<!DOCTYPE html>
<html>
<head>
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>HTML Forms and Tables</title>
</head>

<body>
	<header>
		<h1>Zuitt IT Solutions</h1>
	</header>

	<main>
		<section>
		<h2>Products Offered</h2>

		<table border="2">
			<thead>
				<tr>
					<th>Package</th>
					<th>Price</th>
					<th>Description</th>
				</tr>
			</thead>

			<tbody>
				<tr>
					<td>Basic</td>
					<td>&#8369;500.00</td>
					<td>Package includes a fully functional website with desired specifications.</td>
				</tr>

				<tr>
					<td>Premium</td>
					<td>&#8369;1000.00</td>
					<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
				</tr>
			</tbody>

			<tfoot>
				<tr>
					<th colspan="3">Additional features after initial project is inclusive of charges</th>
				</tr>
			</tfoot>
		</table>	
		</section>

		<section>
			<h2>Contact Form</h2>

			<form>
				<!-- Text Fields -->
				<label for="fullname">Full Name:</label><br/>
				<input type="text" name="fullname" id="fullname" required><br/>

				<label for="lastname">Last Name:</label><br/>
				<input type="text" name="lastname" id="lastname"required><br/>

				<label for="email">Email:</label><br/>
				<input type="email" name="email" id="email" required><br/>

				<label for="contact">Contact Number:</label><br/>
				<input type="Number" name="contact" id="contact" required><br/>

				<!-- Dropdown -->
				<label for="service">Service Type:</label><br/>
					<select name="service" id="service">
						<option value="frontend">Front End Programming</option>
						<option value="backend">Back End Programming</option>
						<option value="fullstack">Full Stack Programming</option>
					</select><br/>

				<!-- Checkbox -->
				<label>Preferred Contact:</label><br/>
					<input type="checkbox" name="email" id="email1">
					<label for="email1">Email</label><br/>

					<input type="checkbox" name="phone" id="phone">
					<label for="phone">Phone</label><br/>

				<!-- Radio Button -->
				<label>Package:</label><br/>
					
					<input type="radio" name="package" value="basic" id="basic">
					<label for="basic">Basic</label><br/>

					<input type="radio" name="package" value="premium" id="premium">
					<label for="premium">Premium</label><br/><br/>

				<!-- Text Area -->
				<label for="message">Message:</label><br/>
					<textarea type:"Notes" rows="10" cols="15" id="message"></textarea><br/>

				<!-- Reset and Submit Buttons -->
				<button>Send Inquiry</button><br/>
				<button type="reset">Reset</button>

			</form>
		</section>

	</main>

</body>
</html>